{
  "envirocore": "Environmental Core",
  "itemGroup.envirocore.resources": "Environmental: Ресурсы",
  "itemGroup.envirocore.parts": "Environmental: Детали",
  "itemGroup.envirocore.components": "Environmental: Компоненты",
  "itemGroup.envirocore.ccus": "Environmental: Блоки управления",
  "itemGroup.envirocore.machines": "Environmental: Машины",
  "itemGroup.envirocore.tools": "Environmental: Инструменты",
  "label.envirocore.tier": "Уровень",
  "label.envirocore.group": "Группа",
  "label.envirocore.channel1": "Канал 1",
  "label.envirocore.channel2": "Канал 2",
  "label.envirocore.channel3": "Канал 3",
  "label.envirocore.red": "Красный",
  "label.envirocore.green": "Зелёный",
  "label.envirocore.blue": "Синий",
  "label.envirocore.energy.storage": "Хранилище энергии",
  "label.envirocore.frequency": "Частота",
  "label.envirocore.core_count": "Ядра",
  "label.envirocore.capacity": "Ёмкость",
  "label.envirocore.stored": "Запасено",
  "label.envirocore.program": "Программа",
  "label.envirocore.weight": "Вес",
  "label.envirocore.focus": "Фокус",
  "label.envirocore.single": "Одиночный",
  "label.envirocore.continuous": "Непрерывный",
  "label.envirocore.light_level": "Уровень света",
  "label.envirocore.io_block": "Блок ввода-вывода",
  "label.envirocore.stacksize": "Размер стака",
  "label.envirocore.focus_lens": "Линза",
  "label.envirocore.emptymodifier": "Модификатор не содержит атрибутов, пожалуйста, создайте его в Сборщике",
  "label.envirocore.witherimmune": "Иммунитет к Иссушителю",
  "label.envirocore.dragonimmune": "Иммунитет к Дракону",
  "info.envirocore.endcrystalminer": "Добывается Кристальным добытчиком в измерении Энд.",
  "info.envirocore.mica": "Добывается Ресурсным или Скалистым добытчиком в измерениях Энд или Незер.",
  "attribute.envirocore.frequency": "Частота луча",
  "attribute.envirocore.bandwidth": "Ширина луча",
  "attribute.envirocore.amplification": "Усиление",
  "attribute.envirocore.energy_cost_multiplier": "Стоимость энергии",
  "attribute.envirocore.piezo": "Пьезо",
  "attribute.envirocore.electrostatic": "Электростатика",
  "attribute.envirocore.thermal": "Тепловой",
  "attribute.envirocore.radiant": "Излучающий",
  "attribute.envirocore.dimensional": "Пространственный",
  "attribute.envirocore.interdimensional": "Межпространственный",
  "info.envirocore.rgb_controller.one": "Shift + ПКМ, чтобы скопировать цвет с компонента мультиблока",
  "info.envirocore.rgb_controller.two": "ПКМ по компоненту мультиблока, чтобы применить цвет",
  "component.envirocore.frame_tier_1.types": "Корпус (уровень >= 1)",
  "component.envirocore.frame_tier_2.types": "Корпус (уровень >= 2)",
  "component.envirocore.frame_tier_3.types": "Корпус (уровень >= 3)",
  "component.envirocore.frame_tier_4.types": "Корпус (уровень >= 4)",
  "component.envirocore.frame_tier_5.types": "Корпус (уровень >= 5)",
  "component.envirocore.frame_tier_6.types": "Корпус (уровень >= 6)",
  "component.envirocore.frame_tier_7.types": "Корпус (уровень >= 7)",
  "component.envirocore.frame_tier_8.types": "Корпус (уровень >= 8)",
  "component.envirocore.io_1.types": "Блок ввода-вывода или корпус (уровень >= 1)",
  "component.envirocore.io_2.types": "Блок ввода-вывода или корпус (уровень >= 2)",
  "component.envirocore.io_3.types": "Блок ввода-вывода или корпус (уровень >= 3)",
  "component.envirocore.io_4.types": "Блок ввода-вывода или корпус (уровень >= 4)",
  "component.envirocore.io_5.types": "Блок ввода-вывода или корпус (уровень >= 5)",
  "component.envirocore.io_6.types": "Блок ввода-вывода или корпус (уровень >= 6)",
  "component.envirocore.io_7.types": "Блок ввода-вывода или корпус (уровень >= 7)",
  "component.envirocore.io_8.types": "Блок ввода-вывода или корпус (уровень >= 8)",
  "component.envirocore.laser_core_forward.types": "Лазерное ядро",
  "component.envirocore.laser_core_backward.types": "Лазерное ядро",
  "component.envirocore.laser_core_left.types": "Лазерное ядро",
  "component.envirocore.laser_core_right.types": "Лазерное ядро",
  "component.envirocore.laser_core_up.types": "Лазерное ядро",
  "component.envirocore.laser_core_down.types": "Лазерное ядро",
  "component.envirocore.laser_lens_holder_forward.types": "Держатель лазерной линзы",
  "component.envirocore.laser_lens_holder_backward.types": "Держатель лазерной линзы",
  "component.envirocore.laser_lens_holder_left.types": "Держатель лазерной линзы",
  "component.envirocore.laser_lens_holder_right.types": "Держатель лазерной линзы",
  "component.envirocore.laser_lens_holder_up.types": "Держатель лазерной линзы",
  "component.envirocore.laser_lens_holder_down.types": "Держатель лазерной линзы",
  "component.envirocore.panel.types": "Панель",
  "jei.envirocore.assembler.title": "Сборщик",
  "jei.envirocore.memory_programmer.title": "Программатор памяти",
  "jei.envirocore.lens_grinder.title": "Шлифовщик линз",
  "jei.envirocore.void_miner.title": "Добытчик Пустоты",
  "lens_grinder_category.envirocore.all": "Все линзы",
  "memory_programmer_category.envirocore.all": "Все программы",
  "tier.envirocore.litherite": "Литерит",
  "tier.envirocore.erodium": "Эродиум",
  "tier.envirocore.kyronite": "Киронит",
  "tier.envirocore.pladium": "Пладий",
  "tier.envirocore.ionite": "Ионит",
  "tier.envirocore.aethium": "Эфиум",
  "tier.envirocore.nanorite": "Нанорит",
  "tier.envirocore.xerothium": "Ксеротиум",
  "item.envirocore.aeronite": "Аэронит",
  "item.envirocore.parathium": "Паратий",
  "item.envirocore.millirite": "Миллирит",
  "item.envirocore.microthium": "Микротий",
  "item.envirocore.redstone_connector": "Редстоуновый соединитель",
  "item.envirocore.obsidian_plate": "Обсидиановая пластина",
  "item.envirocore.redstone_imbued_obsidian_plate": "Наполненная редстоуном обсидиановая пластина",
  "block.envirocore.mica": "Слюда",
  "block.envirocore.creative_energy_source": "Творческий источник энергии",
  "item.envirocore.lonsdaleite_crystal": "Кристалл лонсдейлита",
  "item.envirocore.litherite_crystal": "Кристалл литерита",
  "item.envirocore.litherite_powder": "Литеритовая пыль",
  "item.envirocore.litherite_interconnect": "Литеритовый соединитель",
  "item.envirocore.litherite_boule": "Литеритовая буля",
  "item.envirocore.litherite_wafer": "Литеритовая подложка",
  "block.envirocore.litherite": "Литерит",
  "block.envirocore.litherite_brick": "Литеритовые кирпичи",
  "block.envirocore.litherite_brick_small": "Малые литеритовые кирпичи",
  "block.envirocore.litherite_cobble": "Литеритовый булыжник",
  "block.envirocore.litherite_polished": "Полированный литерит",
  "block.envirocore.litherite_tile": "Литеритовая плитка",
  "block.envirocore.litherite_tile_small": "Малая литеритовая плитка",
  "block.envirocore.litherite_slab": "Литеритовая плита",
  "block.envirocore.litherite_brick_slab": "Плита из литеритового кирпича",
  "block.envirocore.litherite_brick_small_slab": "Плита из малого литеритового кирпича",
  "block.envirocore.litherite_cobble_slab": "Плита из литеритового булыжника",
  "block.envirocore.litherite_polished_slab": "Плита из полированного литерита",
  "block.envirocore.litherite_tile_slab": "Плита из литеритовой плитки",
  "block.envirocore.litherite_tile_small_slab": "Плита из малой литеритовой плитки",
  "block.envirocore.litherite_stairs": "Литеритовые ступеньки",
  "block.envirocore.litherite_brick_stairs": "Ступеньки из литеритового кирпича",
  "block.envirocore.litherite_brick_small_stairs": "Ступеньки из малого литеритового кирпича",
  "block.envirocore.litherite_cobble_stairs": "Ступеньки из литеритового булыжника",
  "block.envirocore.litherite_polished_stairs": "Ступеньки из полированного литерита",
  "block.envirocore.litherite_tile_stairs": "Ступеньки из литеритовой плитки",
  "block.envirocore.litherite_tile_small_stairs": "Ступеньки из малой литеритовой плитки",
  "block.envirocore.litherite_wall": "Литеритовая ограда",
  "block.envirocore.litherite_brick_wall": "Ограда из литеритового кирпича",
  "block.envirocore.litherite_brick_small_wall": "Ограда из малого литеритового кирпича",
  "block.envirocore.litherite_cobble_wall": "Ограда из литеритового булыжника",
  "block.envirocore.litherite_frame": "Литеритовый каркас конструкции",
  "item.envirocore.erodium_crystal": "Кристалл эродиума",
  "item.envirocore.erodium_powder": "Пыль эродиума",
  "item.envirocore.erodium_interconnect": "Соединитель из эродиума",
  "item.envirocore.erodium_boule": "Буля эродиума",
  "item.envirocore.erodium_wafer": "Подложка из эродиума",
  "block.envirocore.erodium": "Эродиум",
  "block.envirocore.erodium_brick": "Эродиумовые кирпичи",
  "block.envirocore.erodium_brick_small": "Малые эродиумовые кирпичи",
  "block.envirocore.erodium_cobble": "Эродиумовый булыжник",
  "block.envirocore.erodium_polished": "Полированный эродиум",
  "block.envirocore.erodium_tile": "Эродиумовая плитка",
  "block.envirocore.erodium_tile_small": "Малая эродиумовая плитка",
  "block.envirocore.erodium_slab": "Эродиумовая плита",
  "block.envirocore.erodium_brick_slab": "Плита из эродиумового кирпича",
  "block.envirocore.erodium_brick_small_slab": "Плита из малого эродиумового кирпича",
  "block.envirocore.erodium_cobble_slab": "Плита из эродиумового булыжника",
  "block.envirocore.erodium_polished_slab": "Плита из полированного эродиума",
  "block.envirocore.erodium_tile_slab": "Плита из эродиумовой плитки",
  "block.envirocore.erodium_tile_small_slab": "Плита из малой эродиумовой плитки",
  "block.envirocore.erodium_stairs": "Эродиумовые ступеньки",
  "block.envirocore.erodium_brick_stairs": "Ступеньки из эродиумового кирпича",
  "block.envirocore.erodium_brick_small_stairs": "Ступеньки из малого эродиумового кирпича",
  "block.envirocore.erodium_cobble_stairs": "Ступеньки из эродиумового булыжника",
  "block.envirocore.erodium_polished_stairs": "Ступеньки из полированного эродиума",
  "block.envirocore.erodium_tile_stairs": "Ступеньки из эродиумовой плитки",
  "block.envirocore.erodium_tile_small_stairs": "Ступеньки из малой эродиумовой плитки",
  "block.envirocore.erodium_wall": "Эродиумовая ограда",
  "block.envirocore.erodium_brick_wall": "Ограда из эродиумового кирпича",
  "block.envirocore.erodium_brick_small_wall": "Ограда из малого эродиумового кирпича",
  "block.envirocore.erodium_cobble_wall": "Ограда из эродиумового булыжника",
  "block.envirocore.erodium_frame": "Эродиумовый каркас конструкции",
  "item.envirocore.kyronite_crystal": "Кристалл киронита",
  "item.envirocore.kyronite_powder": "Киронитовая пыль",
  "item.envirocore.kyronite_interconnect": "Киронитовый соединитель",
  "item.envirocore.kyronite_boule": "Киронитовая буля",
  "item.envirocore.kyronite_wafer": "Киронитовая подложка",
  "block.envirocore.kyronite": "Киронит",
  "block.envirocore.kyronite_brick": "Киронитовые кирпичи",
  "block.envirocore.kyronite_brick_small": "Малые киронитовые кирпичи",
  "block.envirocore.kyronite_cobble": "Киронитовый булыжник",
  "block.envirocore.kyronite_polished": "Полированный киронит",
  "block.envirocore.kyronite_tile": "Киронитовая плитка",
  "block.envirocore.kyronite_tile_small": "Малая киронитовая плитка",
  "block.envirocore.kyronite_slab": "Киронитовая плита",
  "block.envirocore.kyronite_brick_slab": "Плита из киронитового кирпича",
  "block.envirocore.kyronite_brick_small_slab": "Плита из малого киронитового кирпича",
  "block.envirocore.kyronite_cobble_slab": "Плита из киронитового булыжника",
  "block.envirocore.kyronite_polished_slab": "Плита из полированного киронита",
  "block.envirocore.kyronite_tile_slab": "Плита из киронитовой плитки",
  "block.envirocore.kyronite_tile_small_slab": "Плита из малой киронитовой плитки",
  "block.envirocore.kyronite_stairs": "Киронитовые ступеньки",
  "block.envirocore.kyronite_brick_stairs": "Ступеньки из киронитового кирпича",
  "block.envirocore.kyronite_brick_small_stairs": "Ступеньки из малого киронитового кирпича",
  "block.envirocore.kyronite_cobble_stairs": "Ступеньки из киронитового булыжника",
  "block.envirocore.kyronite_polished_stairs": "Ступеньки из полированного киронита",
  "block.envirocore.kyronite_tile_stairs": "Ступеньки из киронитовой плитки",
  "block.envirocore.kyronite_tile_small_stairs": "Ступеньки из малой киронитовой плитки",
  "block.envirocore.kyronite_wall": "Киронитовая ограда",
  "block.envirocore.kyronite_brick_wall": "Ограда из киронитового кирпича",
  "block.envirocore.kyronite_brick_small_wall": "Ограда из малого киронитового кирпича",
  "block.envirocore.kyronite_cobble_wall": "Ограда из киронитового булыжника",
  "block.envirocore.kyronite_frame": "Киронитовый каркас конструкции",
  "item.envirocore.pladium_crystal": "Кристалл пладия",
  "item.envirocore.pladium_powder": "Пладиевая пыль",
  "item.envirocore.pladium_interconnect": "Пладиевый соединитель",
  "item.envirocore.pladium_boule": "Пладиевая буля",
  "item.envirocore.pladium_wafer": "Пладиевая подложка",
  "block.envirocore.pladium": "Пладий",
  "block.envirocore.pladium_brick": "Пладиевые кирпичи",
  "block.envirocore.pladium_brick_small": "Малые пладиевые кирпичи",
  "block.envirocore.pladium_cobble": "Пладиевый булыжник",
  "block.envirocore.pladium_polished": "Полированный пладий",
  "block.envirocore.pladium_tile": "Пладиевая плитка",
  "block.envirocore.pladium_tile_small": "Малая пладиевая плитка",
  "block.envirocore.pladium_slab": "Пладиевая плита",
  "block.envirocore.pladium_brick_slab": "Плита из пладиевого кирпича",
  "block.envirocore.pladium_brick_small_slab": "Плита из малого пладиевого кирпича",
  "block.envirocore.pladium_cobble_slab": "Плита из пладиевого булыжника",
  "block.envirocore.pladium_polished_slab": "Плита из полированного пладия",
  "block.envirocore.pladium_tile_slab": "Плита из пладиевой плитки",
  "block.envirocore.pladium_tile_small_slab": "Плита из малой пладиевой плитки",
  "block.envirocore.pladium_stairs": "Пладиевые ступеньки",
  "block.envirocore.pladium_brick_stairs": "Ступеньки из пладиевого кирпича",
  "block.envirocore.pladium_brick_small_stairs": "Ступеньки из малого пладиевого кирпича",
  "block.envirocore.pladium_cobble_stairs": "Ступеньки из пладиевого булыжника",
  "block.envirocore.pladium_polished_stairs": "Ступеньки из полированного пладия",
  "block.envirocore.pladium_tile_stairs": "Ступеньки из пладиевой плитки",
  "block.envirocore.pladium_tile_small_stairs": "Ступеньки из малой пладиевой плитки",
  "block.envirocore.pladium_wall": "Пладиевая ограда",
  "block.envirocore.pladium_brick_wall": "Ограда из пладиевого кирпича",
  "block.envirocore.pladium_brick_small_wall": "Ограда из малого пладиевого кирпича",
  "block.envirocore.pladium_cobble_wall": "Ограда из пладиевого булыжника",
  "block.envirocore.pladium_frame": "Пладиевый каркас конструкции",
  "item.envirocore.ionite_crystal": "Кристалл ионита",
  "item.envirocore.ionite_powder": "Ионитовая пыль",
  "item.envirocore.ionite_interconnect": "Ионитовый соединитель",
  "item.envirocore.ionite_boule": "Ионитовая буля",
  "item.envirocore.ionite_wafer": "Ионитовая подложка",
  "block.envirocore.ionite": "Ионит",
  "block.envirocore.ionite_brick": "Ионитовые кирпичи",
  "block.envirocore.ionite_brick_small": "Малые ионитовые кирпичи",
  "block.envirocore.ionite_cobble": "Ионитовый булыжник",
  "block.envirocore.ionite_polished": "Полированный ионит",
  "block.envirocore.ionite_tile": "Ионитовая плитка",
  "block.envirocore.ionite_tile_small": "Малая ионитовая плитка",
  "block.envirocore.ionite_slab": "Ионитовая плита",
  "block.envirocore.ionite_brick_slab": "Плита из ионитового кирпича",
  "block.envirocore.ionite_brick_small_slab": "Плита из малого ионитового кирпича",
  "block.envirocore.ionite_cobble_slab": "Плита из ионитового булыжника",
  "block.envirocore.ionite_polished_slab": "Плита из полированного ионита",
  "block.envirocore.ionite_tile_slab": "Плита из ионитовой плитки",
  "block.envirocore.ionite_tile_small_slab": "Плита из малой ионитовой плитки",
  "block.envirocore.ionite_stairs": "Ионитовые ступеньки",
  "block.envirocore.ionite_brick_stairs": "Ступеньки из ионитового кирпича",
  "block.envirocore.ionite_brick_small_stairs": "Ступеньки из малого ионитового кирпича",
  "block.envirocore.ionite_cobble_stairs": "Ступеньки из ионитового булыжника",
  "block.envirocore.ionite_polished_stairs": "Ступеньки из полированного ионита",
  "block.envirocore.ionite_tile_stairs": "Ступеньки из ионитовой плитки",
  "block.envirocore.ionite_tile_small_stairs": "Ступеньки из малой ионитовой плитки",
  "block.envirocore.ionite_wall": "Ионитовая ограда",
  "block.envirocore.ionite_brick_wall": "Ограда из ионитового кирпича",
  "block.envirocore.ionite_brick_small_wall": "Ограда из малого ионитового кирпича",
  "block.envirocore.ionite_cobble_wall": "Ограда из ионитового булыжника",
  "block.envirocore.ionite_frame": "Ионитовый каркас конструкции",
  "item.envirocore.aethium_crystal": "Кристалл эфиума",
  "item.envirocore.aethium_powder": "Эфиумовая пыль",
  "item.envirocore.aethium_interconnect": "Эфиумовый соединитель",
  "item.envirocore.aethium_boule": "Эфиумовая буля",
  "item.envirocore.aethium_wafer": "Эфиумовая подложка",
  "block.envirocore.aethium": "Эфиум",
  "block.envirocore.aethium_brick": "Эфиумовые кирпичи",
  "block.envirocore.aethium_brick_small": "Малые эфиумовые кирпичи",
  "block.envirocore.aethium_cobble": "Эфиумовый булыжник",
  "block.envirocore.aethium_polished": "Полированный эфиум",
  "block.envirocore.aethium_tile": "Эфиумовая плитка",
  "block.envirocore.aethium_tile_small": "Малая эфиумовая плитка",
  "block.envirocore.aethium_slab": "Эфиумовая плита",
  "block.envirocore.aethium_brick_slab": "Плита из эфиумового кирпича",
  "block.envirocore.aethium_brick_small_slab": "Плита из малого эфиумового кирпича",
  "block.envirocore.aethium_cobble_slab": "Плита из эфиумового булыжника",
  "block.envirocore.aethium_polished_slab": "Плита из полированного эфиума",
  "block.envirocore.aethium_tile_slab": "Плита из эфиумовой плитки",
  "block.envirocore.aethium_tile_small_slab": "Плита из малой эфиумовой плитки",
  "block.envirocore.aethium_stairs": "Эфиумовые ступеньки",
  "block.envirocore.aethium_brick_stairs": "Ступеньки из эфиумового кирпича",
  "block.envirocore.aethium_brick_small_stairs": "Ступеньки из малого эфиумового кирпича",
  "block.envirocore.aethium_cobble_stairs": "Ступеньки из эфиумового булыжника",
  "block.envirocore.aethium_polished_stairs": "Ступеньки из полированного эфиума",
  "block.envirocore.aethium_tile_stairs": "Ступеньки из эфиумовой плитки",
  "block.envirocore.aethium_tile_small_stairs": "Ступеньки из малой эфиумовой плитки",
  "block.envirocore.aethium_wall": "Эфиумовая ограда",
  "block.envirocore.aethium_brick_wall": "Ограда из эфиумового кирпича",
  "block.envirocore.aethium_brick_small_wall": "Ограда из малого эфиумового кирпича",
  "block.envirocore.aethium_cobble_wall": "Ограда из эфиумового булыжника",
  "block.envirocore.aethium_frame": "Эфиумовый каркас конструкции",
  "item.envirocore.nanorite_crystal": "Кристалл нанорита",
  "item.envirocore.nanorite_powder": "Наноритовая пыль",
  "item.envirocore.nanorite_interconnect": "Наноритовый соединитель",
  "item.envirocore.nanorite_boule": "Наноритовая буля",
  "item.envirocore.nanorite_wafer": "Наноритовая подложка",
  "block.envirocore.nanorite": "Нанорит",
  "block.envirocore.nanorite_brick": "Наноритовые кирпичи",
  "block.envirocore.nanorite_brick_small": "Малые наноритовые кирпичи",
  "block.envirocore.nanorite_cobble": "Наноритовый булыжник",
  "block.envirocore.nanorite_polished": "Полированный нанорит",
  "block.envirocore.nanorite_tile": "Наноритовая плитка",
  "block.envirocore.nanorite_tile_small": "Малая наноритовая плитка",
  "block.envirocore.nanorite_slab": "Наноритовая плита",
  "block.envirocore.nanorite_brick_slab": "Плита из наноритового кирпича",
  "block.envirocore.nanorite_brick_small_slab": "Плита из малого наноритового кирпича",
  "block.envirocore.nanorite_cobble_slab": "Плита из булыжника нанорита",
  "block.envirocore.nanorite_polished_slab": "Плита из полированного нанорита",
  "block.envirocore.nanorite_tile_slab": "Плита из наноритового кафеля",
  "block.envirocore.nanorite_tile_small_slab": "Плита из малого наноритового кафеля",
  "block.envirocore.nanorite_stairs": "Ступеньки из нанорита",
  "block.envirocore.nanorite_brick_stairs": "Ступеньки из наноритового кирпича",
  "block.envirocore.nanorite_brick_small_stairs": "Ступеньки из малого наноритового кирпича",
  "block.envirocore.nanorite_cobble_stairs": "Ступеньки из булыжника нанорита",
  "block.envirocore.nanorite_polished_stairs": "Ступеньки из полированного нанорита",
  "block.envirocore.nanorite_tile_stairs": "Ступеньки из наноритового кафеля",
  "block.envirocore.nanorite_tile_small_stairs": "Ступеньки из малого наноритового кафеля",
  "block.envirocore.nanorite_wall": "Ограда из нанорита",
  "block.envirocore.nanorite_brick_wall": "Ограда из наноритового кирпича",
  "block.envirocore.nanorite_brick_small_wall": "Ограда из малого наноритового кирпича",
  "block.envirocore.nanorite_cobble_wall": "Ограда из булыжника нанорита",
  "block.envirocore.nanorite_frame": "Рама структуры из нанорита",
  "item.envirocore.xerothium_crystal": "Кристалл ксеротия",
  "item.envirocore.xerothium_powder": "Порошок ксеротия",
  "item.envirocore.xerothium_interconnect": "Соединитель ксеротия",
  "item.envirocore.xerothium_boule": "Буля ксеротия",
  "item.envirocore.xerothium_wafer": "Подложка ксеротия",
  "block.envirocore.xerothium": "Ксеротий",
  "block.envirocore.xerothium_brick": "Ксеротиевые кирпичи",
  "block.envirocore.xerothium_brick_small": "Малые ксеротиевые кирпичи",
  "block.envirocore.xerothium_cobble": "Булыжник ксеротия",
  "block.envirocore.xerothium_polished": "Полированный ксеротий",
  "block.envirocore.xerothium_tile": "Ксеротиевый кафель",
  "block.envirocore.xerothium_tile_small": "Малый ксеротиевый кафель",
  "block.envirocore.xerothium_slab": "Плита из ксеротия",
  "block.envirocore.xerothium_brick_slab": "Плита из ксеротиевого кирпича",
  "block.envirocore.xerothium_brick_small_slab": "Плита из малого ксеротиевого кирпича",
  "block.envirocore.xerothium_cobble_slab": "Плита из булыжника ксеротия",
  "block.envirocore.xerothium_polished_slab": "Плита из полированного ксеротия",
  "block.envirocore.xerothium_tile_slab": "Плита из ксеротиевого кафеля",
  "block.envirocore.xerothium_tile_small_slab": "Плита из малого ксеротиевого кафеля",
  "block.envirocore.xerothium_stairs": "Ступеньки из ксеротия",
  "block.envirocore.xerothium_brick_stairs": "Ступеньки из ксеротиевого кирпича",
  "block.envirocore.xerothium_brick_small_stairs": "Ступеньки из малого ксеротиевого кирпича",
  "block.envirocore.xerothium_cobble_stairs": "Ступеньки из булыжника ксеротия",
  "block.envirocore.xerothium_polished_stairs": "Ступеньки из полированного ксеротия",
  "block.envirocore.xerothium_tile_stairs": "Ступеньки из ксеротиевого кафеля",
  "block.envirocore.xerothium_tile_small_stairs": "Ступеньки из малого ксеротиевого кафеля",
  "block.envirocore.xerothium_wall": "Ограда из ксеротия",
  "block.envirocore.xerothium_brick_wall": "Ограда из ксеротиевого кирпича",
  "block.envirocore.xerothium_brick_small_wall": "Ограда из малого ксеротиевого кирпича",
  "block.envirocore.xerothium_cobble_wall": "Ограда из булыжника ксеротия",
  "block.envirocore.xerothium_frame": "Рама структуры из ксеротия",
  "block.envirocore.structure_panel": "Панель структуры",
  "block.envirocore.clear_structure_panel": "Прозрачная панель структуры",
  "block.envirocore.null_modifier": "Пустой модификатор",
  "block.envirocore.piezo_modifier": "Пьезо-модификатор",
  "block.envirocore.bandwidth_modifier": "Модификатор пропускной способности",
  "block.envirocore.amplification_modifier": "Модификатор усиления",
  "block.envirocore.frequency_modifier": "Модификатор частоты",
  "block.envirocore.radiant_modifier": "Излучающий модификатор",
  "block.envirocore.electrostatic_modifier": "Электростатический модификатор",
  "block.envirocore.thermal_modifier": "Термический модификатор",
  "block.envirocore.dimensional_modifier": "Пространственный модификатор",
  "block.envirocore.interdimensional_modifier": "Межпространственный модификатор",
  "block.envirocore.null_io": "Пустой ввод/вывод",
  "block.envirocore.fe_input": "Вход FE",
  "block.envirocore.fe_output": "Выход FE",
  "block.envirocore.item_input": "Вход предметов",
  "block.envirocore.item_output": "Выход предметов",
  "block.envirocore.fluid_input": "Вход жидкости",
  "block.envirocore.fluid_output": "Выход жидкости",
  "block.envirocore.extra_low_voltage_input": "Вход сверхнизкого напряжения",
  "block.envirocore.extra_low_voltage_output": "Выход сверхнизкого напряжения",
  "block.envirocore.low_voltage_input": "Вход низкого напряжения",
  "block.envirocore.low_voltage_output": "Выход низкого напряжения",
  "block.envirocore.medium_voltage_input": "Вход среднего напряжения",
  "block.envirocore.medium_voltage_output": "Выход среднего напряжения",
  "block.envirocore.high_voltage_input": "Вход высокого напряжения",
  "block.envirocore.high_voltage_output": "Выход высокого напряжения",
  "block.envirocore.extra_high_voltage_input": "Вход сверхвысокого напряжения",
  "block.envirocore.extra_high_voltage_output": "Выход сверхвысокого напряжения",
  "block.envirocore.ultra_high_voltage_input": "Вход ультравысокого напряжения",
  "block.envirocore.ultra_high_voltage_output": "Выход ультравысокого напряжения",
  "block.envirocore.extreme_voltage_input": "Вход экстремального напряжения",
  "block.envirocore.extreme_voltage_output": "Выход экстремального напряжения",
  "block.envirocore.quantum_voltage_input": "Вход квантового напряжения",
  "block.envirocore.quantum_voltage_output": "Выход квантового напряжения",
  "block.envirocore.crystallizer": "Кристаллизатор",
  "block.envirocore.solar_distiller": "Солнечный дистиллятор",
  "block.envirocore.crusher": "Дробитель",
  "block.envirocore.controller_fab": "Изготовитель контроллеров",
  "block.envirocore.ccu_workstation": "Рабочая станция CCU",
  "block.envirocore.module_workstation": "Рабочая станция модулей",
  "block.envirocore.laser_core": "Лазерное ядро",
  "block.envirocore.laser_lens_holder": "Держатель лазерной линзы",
  "block.envirocore.lens_grinder": "Шлифовальный станок для линз",
  "item.envirocore.lens": "Линза",
  "item.envirocore.crystal_lens": "Кристальная линза",
  "item.envirocore.laser_diode": "Лазерный диод",
  "block.envirocore.memory_programmer": "Программатор памяти",
  "block.envirocore.assembler": "Сборщик",
  "item.envirocore.distilled_water_bucket": "Ведро дистиллированной воды",
  "item.envirocore.charcoal_powder": "Древесноугольный порошок",
  "item.envirocore.carbon_crystal": "Углеродный кристалл",
  "item.envirocore.carbon_powder": "Углеродный порошок",
  "item.envirocore.quartz_powder": "Кварцевый порошок",
  "item.envirocore.silicon_crystal": "Кремниевый кристалл",
  "item.envirocore.silicon_powder": "Кремниевый порошок",
  "item.envirocore.rgb_controller": "RGB-контроллер",
  "item.envirocore.flash_memory": "Флеш-память",
  "item.envirocore.volatile_memory": "Оперативная память",
  "item.envirocore.cpu": "Процессор",
  "item.envirocore.ram": "ОЗУ",
  "item.envirocore.module": "Модуль"
}